## ros-jazzy-nlohmann-json-schema-validator-vendor 0.4.0

=== debian/changelog ===
ros-jazzy-nlohmann-json-schema-validator-vendor (0.4.0-3bookworm) bookworm; urgency=high



 -- Grey <grey@openrobotics.org>  Thu, 08 Jun 2023 00:00:00 -0000

ros-jazzy-nlohmann-json-schema-validator-vendor (0.3.0-3bookworm) bookworm; urgency=high

  * Switch to rst changelogs
  * Contributors: Yadunund

 -- Grey <grey@openrobotics.org>  Tue, 06 Jun 2023 00:00:00 -0000

ros-jazzy-nlohmann-json-schema-validator-vendor (0.2.4-3bookworm) bookworm; urgency=high

  * Added patch command and file to try to fix the version problem.
  * Contributors: Esteban Martinena

 -- Grey <grey@openrobotics.org>  Mon, 28 Nov 2022 00:00:00 -0000

ros-jazzy-nlohmann-json-schema-validator-vendor (0.2.3-3bookworm) bookworm; urgency=high

  * Fixed external project commit reference to build with json-dev 3.6

 -- Grey <grey@openrobotics.org>  Tue, 15 Nov 2022 00:00:00 -0000

ros-jazzy-nlohmann-json-schema-validator-vendor (0.2.2-3bookworm) bookworm; urgency=high

  * Vendoring a version that not depends on json-dev > 3.6
    [https://github.com/open-rmf/rmf/pull/265#validator](https://github.com/open-rmf/rmf/pull/265#validator)
  * Contributors: Esteban Martinena

 -- Grey <grey@openrobotics.org>  Mon, 14 Nov 2022 00:00:00 -0000

ros-jazzy-nlohmann-json-schema-validator-vendor (0.2.1-3bookworm) bookworm; urgency=high

  * Remove export of vendored project. (#10 <https://github.com/open-rmf/nlohmann_json_schema_validator_vendor/pull/10>)
  * Add buildtool dependency on git. (#10 <https://github.com/open-rmf/nlohmann_json_schema_validator_vendor/pull/10>)
  * Do not export dependencies on the vendored project. (#10 <https://github.com/open-rmf/nlohmann_json_schema_validator_vendor/pull/10>)
  * Contributors: Steven! Ragnarök

 -- Grey <grey@openrobotics.org>  Sun, 09 Oct 2022 00:00:00 -0000

ros-jazzy-nlohmann-json-schema-validator-vendor (0.2.0-3bookworm) bookworm; urgency=high

  * Removed unused ExternalProject_Add arguments. (#9 <https://github.com/open-rmf/nlohmann_json_schema_validator_vendor/pull/9>)
  * Pin to specific commit of vendored project. (#9 <https://github.com/open-rmf/nlohmann_json_schema_validator_vendor/pull/9>)
  * Remove unneeded BUILD_ALWAYS argument to ExternalProject_Add. (#9 <https://github.com/open-rmf/nlohmann_json_schema_validator_vendor/pull/9>)
  * Fix formatting and update build options for changes in vendored project. (#9 <https://github.com/open-rmf/nlohmann_json_schema_validator_vendor/pull/9>)
  * Remove CMake patch which is no longer required for relocatability. (#9 <https://github.com/open-rmf/nlohmann_json_schema_validator_vendor/pull/9>)

 -- Grey <grey@openrobotics.org>  Fri, 07 Oct 2022 00:00:00 -0000

ros-jazzy-nlohmann-json-schema-validator-vendor (0.1.3-3bookworm) bookworm; urgency=high

  Fixed system install

 -- Grey <grey@openrobotics.org>  Wed, 05 Oct 2022 00:00:00 -0000

ros-jazzy-nlohmann-json-schema-validator-vendor (0.1.2-3bookworm) bookworm; urgency=high

  * Added ament_cmake_libraries dependence

 -- Grey <grey@openrobotics.org>  Wed, 05 Oct 2022 00:00:00 -0000

ros-jazzy-nlohmann-json-schema-validator-vendor (0.1.1-3bookworm) bookworm; urgency=high

  * Change install behavior (#7 <https://github.com/open-rmf/nlohmann_json_schema_validator_vendor/pull/7>)
  * Adding vendored package license to package.xml (#6 <https://github.com/open-rmf/nlohmann_json_schema_validator_vendor/pull/6>)
  * Contributors: Grey, Marco A. Gutiérrez

 -- Grey <grey@openrobotics.org>  Tue, 04 Oct 2022 00:00:00 -0000

ros-jazzy-nlohmann-json-schema-validator-vendor (0.1.0-3bookworm) bookworm; urgency=high

  * Initial version

 -- Grey <grey@openrobotics.org>  Mon, 14 Feb 2022 00:00:00 -0000
