=== debian/control ===
Source: ros-jazzy-nlohmann-json-schema-validator-vendor
Section: misc
Priority: optional
Maintainer: Grey <grey@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ament-cmake, git, nlohmann-json3-dev, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-nlohmann-json-schema-validator-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nlohmann-json3-dev, ros-jazzy-ros-workspace
Description: A vendor package for JSON schema validator for JSON for Modern C++
